/*General*/
:root {
  --template-font: "Rubik";
  --template-headings-font: "Rubik";
}
html, body {
    overflow-x: hidden;
}
@media (min-width: 1600px) {
.container {
  width: 1560px;
}}
#content {
    line-height: 1.3;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500 !important;
    color: black;
}
b, strong {
    font-weight: 500;
}
input[type=checkbox], input[type=email], input[type=radio], input[type=search], input[type=text], .form-control {
    border-radius: 5px;
    border-color: #EAEAEA;
    font-size: 16px;
}
/*Buttons*/
.btn.btn-default, a.btn.btn-default {
    color: white;
    font-weight: 500;
    border-radius: 5px;
}
.btn.btn-default:hover, a.btn.btn-default:hover {
    background-color: var(--color-secondary-hover);
    border-color: var(--color-secondary-hover);
    color: white;
}
.btn.btn-secondary, a.btn.btn-secondary {
    border-radius: 5px;
    font-weight: 500;
}
.btn.btn-primary, a.btn.btn-primary {
    font-weight: 500;
    border-radius: 5px;
}
.btn.btn-conversion, a.btn.btn-conversion {
    color: white !important;
    border-radius: 5px;
    font-weight: 500;
}
a.btn.btn-default.unveil-button {
    color: var(--color-primary);
    font-weight: 500;
}
span.btn.btn-block.btn-default.toggle-contacts {
    color: black;
}
/*Header*/
@media (min-width: 768px) {
#header .header-top-wrapper .site-name {
  flex: 0 1 15%;
}
#header .header-top-wrapper .search {
  flex: 0 1 55%;
}
#header .header-top-wrapper .header-contact {
  flex: 0 1 10%;
}
#header .header-top-wrapper .navigation-buttons {
  flex: 0 1 20%;
}
#header .container {
    flex-wrap: nowrap;
}}
@media (min-width: 480px) {
#header .site-name a img {
  max-height: 36px;
}}
#header .site-name a img {
  filter: invert(1);
}
@media (min-width: 768px) {
#header .header-top {
  padding: 24px 0;
}
.container.navigation-wrapper .site-name {
  padding-left: 20px;
}}
.header-top {
  background-color: var(--color-primary);
}
.form-control {
  height: 50px;
}
#header .search-input {
  border-radius: 5px;
  font-size: 14px;
}
#header .search-input::placeholder {
  color: #959499 !important;
}
.top-navigation-bar {
  display: none;
}
.navigation-buttons a[data-target=login]:before {
  content: url(https://736871.myshoptet.com/user/documents/upload/user.svg);
  width: 27px;
  height: 27px;
}
.navigation-buttons a[data-target=cart]:before {
  content: url(https://736871.myshoptet.com/user/documents/upload/cart.svg);
  width: 27px;
  height: 27px;
  margin-right: 0 !important;
}
@media (min-width: 768px) {
#header .navigation-buttons a[data-target=cart] {
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
a.toggle-window.hidden-xs.visible-lg-block[data-testid="signin"] {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
#header .navigation-buttons a {
  height: min-content;
  line-height: normal;
  color: white;
  font-size: 14px;
  font-weight: 200;
}
.visible-lg-inline-block {
  display: inline-block !important;
}
#header .navigation-buttons a[data-target=cart] i {
  left: auto;
  right: 3px;
  top: 0;
  width: 20px;
  background-color: #3D3D3D;
  border-radius: 3px;
  font-weight: 500;
}}
@media (max-width: 768px) {
#header .header-top a.cart-count i {
  bottom: auto;
  top: 10px;
  left: auto;
  right: 5px;
  width: 17px;
  background-color: #3D3D3D;
  border-radius: 3px;
  font-weight: 500;
}
#header .search-input {
  height: 35px;
}
#navigation .navigationActions>li>a[data-testid="signin"] {
    display: none;
}}
#header .navigation-buttons a:before {
  color: var(--color-secondary-hover);
}
@media (min-width: 480px) and (max-width: 767px) {
.navigation-buttons a[data-target=cart]:before {
  content: "";
}
#header .navigation-buttons a:before {
  font-size: 38px;
}
.navigation-buttons a[data-target=search]::before {
  font-weight: 600;
}
.navigation-buttons a[data-target=cart] {
  background-image: url(/user/documents/upload/cart.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px;
}}
@media (max-width: 480px) {
.navigation-buttons a[data-target=cart] {
  background-image: url(https://736871.myshoptet.com/user/documents/upload/cart.svg);
  background-size: 26px;
  background-position: center;
  background-repeat: no-repeat;
}
.navigation-buttons a[data-target=cart]:before {
  content: "";
}
.navigation-buttons a[data-target=search]:before {
  font-weight: 600;
}}
@media (max-width: 768px) {
.navigation-window-visible .navigation-buttons a[data-target=navigation] {
  background-color: var(--color-secondary-hover);
}
.navigation-window-visible .navigation-buttons a[data-target=navigation]:before {
  color: #3D3D3D !important;
}
#header .site-name {
  padding-left: 20px;
}
.container.navigation-wrapper .site-name {
  flex: 0 1 125px;
}}
@media (min-width: 768px) {
.navigation-in>ul>li>a {
  padding-bottom: 15px;
  padding-top: 15px;
}
#navigation {
  height: 50px;
}
.menu-helper {
  height: 50px;
}
.menu-helper>span {
  padding: 18px 10px;
}
.submenu-arrow {
  display: inline-block !important;
  font-size: 10px;
  line-height: 10px;
  padding-left: 5px;
}
.submenu-arrow:after {
  font-weight: 600;
  color: var(--color-primary);
}
.header-bottom {
  border-bottom: solid 1px #EAEAEA !important;
  border-top: transparent;
}
.menu-helper>span:after, .menu-helper-visible .menu-helper>span:after {
  content: "\e914";
  font-size: 16px;
  color: var(--color-primary);
  transform: none;
}
.menu-helper>ul {
  top: calc(50% + 26px);
}
.navigation-in>ul>li:last-child a {
  padding-right: 0 !important;
  margin-right: 1px;
}
.navigation-in>ul>li.ext>ul>li>div>a {
  font-weight: 500;
}}
.navigation-in ul li a b {
  font-weight: 400;
  font-size: 14px;
}
.menu-helper, .menu-helper>span {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}
.menu-separator {
  display: block;
}
#navigation .navigation-in ul li>a>b {
text-decoration: none !important;
}
@media (max-width: 767px) {
.navigation-in>ul>li>a>b, .navigation-in>ul>li>a>span {
  padding-bottom: 15px;
  padding-top: 15px;
}
.navigation-in ul.menu-level-2 li a {
  padding-left: 20px;
  font-size: 16px;
  color: var(--color-primary);
  background-color: #9e9a752b;
}
#navigation .menu-level-1>li>a, #navigation .navigationActions>li>a {
  width: fit-content;
}
.submenu-arrow:after {
  font-size: 14px;
  color: var(--color-primary);
}
#navigation .menu-level-1>li>a .submenu-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
}}
/*responsive*/
@media (min-width: 768px) and (max-width: 1440px) {
#header .navigation-buttons a {
  margin-left: 20px;
}}
@media (min-width: 768px) and (max-width: 1200px) {
#header .header-top-wrapper .search {
  flex: 0 1 45%;
  padding: 0 20px;
}
#header .header-top-wrapper .navigation-buttons {
  flex: 0 1 25%;
}}
@media (min-width: 768px) and (max-width: 992px) {
#header .header-top-wrapper .site-name {
  flex: 0 1 20%;
}
#header .header-top-wrapper .search {
  flex: 0 1 55%;
}}
@media (min-width: 768px) {
.navigation-in>ul>li.ext>ul>li>div>ul>li>a {
    font-size: 14px;
}
.navigation-in {
    font-size: 16px;
}}
/*oznacene polozky menu*/
li.menu-item-external-14 > a > b, li.menu-item-external-20 > a > b, li.menu-item-external-17 > a > b {
  display: flex !important;
  line-height: 17px;
  gap: 5px;
}
li.menu-item-external-14 > a > b::before {
  content: url(https://736871.myshoptet.com/user/documents/upload/store.svg);
  height: 17px;
  display: inline-flex;
}
li.menu-item-external-20 > a > b::before {
  content: url(https://736871.myshoptet.com/user/documents/upload/target.svg);
  height: 17px;
  display: inline-flex;
}
li.menu-item-external-17 > a > b::before {
  content: url(https://736871.myshoptet.com/user/documents/upload/card.svg);
  height: 17px;
  display: inline-flex;
}
/*Mobilni menu*/
@media (max-width: 768px) {
.navigation-in ul li a b {
  font-size: 16px;
}}
@media (max-width: 768px) {
.navigation-buttons a[data-target=login] {
    display: block !important;
    font-size: 0;
}
.navigation-buttons a[data-target=login]:before {
		content: "";
}
.login-top {
    background-image: url(/user/documents/upload/user.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px;
}}
@media (min-width: 480px) and (max-width: 767px) {
.login-top {
    background-size: 50px !important;
}}
@media (max-width: 350px) {
#header .navigation-buttons a {
    width: 35px;
}}
/*Kontakt header*/
.header-contact {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.header-contact a:hover {
    text-decoration: underline;
}
.header-contact a {
  color: white;
  font-weight: 200;
  font-size: 14px;
}
a.header-contact-phone {
  padding-left: 25px;
  background-image: url(/user/documents/upload/phone.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center left;
}
a.header-contact-mail {
  padding-left: 25px;
  background-image: url(/user/documents/upload/mail.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center left;
}
/*search*/
.search-input {
  padding-right: 50px !important;
  padding-left: 20px;
}
.search-input-icon {
  left: auto;
  right: -10px;
}
.search-input-icon:before {
  content: "\e920";
  font-size: 16px;
  font-weight: 600;
  color: var(--color-primary);
}
.search-focused .search-input-icon:before, .search-window-visible .search-input-icon:before {
  font-size: 14px;
}
@media (max-width: 768px) {
.search-form {
  margin: 0 10px 10px;
}}
/*Carousel main + top banner*/
.banner-category a:hover img, .banner-footer a:hover img, .banner-wrapper a:hover img, .banners-content a:hover img, .footer-banner a:hover img {
    transform: scale(1.00);
}
@media (min-width: 768px) {
.col-sm-8 {
    width: 65%;
}
.col-sm-4 {
    width: 35%;
}
.desktop .banners-row {
    margin-top: -3px;
}
#content > div.row.banners-row > div.col-sm-4 > div > div:nth-child(2) {
    margin-top: 17px;
}
#content > div.row.banners-row > div.col-sm-4 {
    padding-left: 17px;
}}
.next-to-carousel-banners .banner-wrapper a img, .carousel-inner>.item>a>img {
    border-radius: 5px;
}
@media (max-width: 768px) {
.next-to-carousel-banners .banner-wrapper a img {
    margin-top: 10px;
}}
@media (max-width: 320px) {
.carousel .extended-banner-text {
    display: none;
}}
.carousel .extended-banner-texts {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.carousel .extended-banner-title {
    padding: 0px;
    font-weight: 500;
    font-size: 36px;
    line-height: 1.1;
}
.extended-banner-text {
    font-size: 16px;
    font-weight: 400;
    padding: 0;
    margin-top: 10px;
}
.extended-banner-link {
    font-weight: 400;
    font-size: 16px;
    border-radius: 5px;
    padding: 10px 25px;
    background-color: var(--color-secondary-hover);
    width: fit-content;
}
.extended-banner-link, .extended-banner-text, .carousel .extended-banner-title {
    position: relative;
    top: unset;
    bottom: unset;
    right: unset;
    left: unset;
}
@media (min-width: 1200px) {
.carousel .extended-banner-text {
    width: 50%;
}
.carousel .extended-banner-texts {
    margin-left: 75px;
}}
@media (max-width: 768px) {
.carousel .extended-banner-texts {
    padding: 20px;
}
.carousel .extended-banner-title {
    font-size: 24px;
}
.extended-banner-text {
    font-size: 14px;
}
.extended-banner-link {
    font-size: 14px;
    padding: 5px 10px;
    margin-top: 20px !important;
}}
@media (min-width: 768px) and (max-width: 1200px) {
.carousel .extended-banner-texts {
    margin-left: 40px;
}}
.extended-banner-link a {
    color: white;
}
.item.active {
    position: relative;
    overflow: hidden;
}
.item.active a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 0;
    border-radius: 5px;
}
.next-to-carousel-banners .extended-banner-text, .next-to-carousel-banners .extended-banner-title {
    left: unset;
    right: unset;
    top: unset;
    bottom: unset;
    text-align: left;
}
.next-to-carousel-banners .extended-banner-title {
    padding: 0;
}
.next-to-carousel-banners .extended-banner-link, .next-to-carousel-banners .extended-banner-text, .next-to-carousel-banners .extended-banner-title {
    position: relative;
}
.next-to-carousel-banners .extended-banner-texts {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-left: 30px;
    margin-bottom: 25px;
}
.next-to-carousel-banners .extended-banner-title {
    font-size: 20px;
    font-weight: 500;
}
.next-to-carousel-banners .extended-banner-text {
    font-size: 16px;
    font-weight: 400;
    margin-top: 0;
}
@media (max-width: 768px) {
.next-to-carousel-banners .extended-banner-texts {
    margin-left: 20px;
    margin-bottom: 15px;
}
.next-to-carousel-banners .banner-wrapper a::before {
    height: calc(100% - 10px) !important;
    margin-top: 10px;
}}
.next-to-carousel-banners .banner-wrapper {
    position: relative;
    overflow: hidden;
}
.next-to-carousel-banners .banner-wrapper a {
    position: relative;
    display: inline-block;
}
.next-to-carousel-banners .banner-wrapper a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
    border-radius: 5px;
}
.next-to-carousel-banners .extended-banner-texts {
    z-index: 1;
}
/*Benefit banners*/
.benefitBanner__title {
    font-size: 16px;
    font-weight: 400;
    color: black;
}
.benefitBanner__data {
    color: #959499;
    font-size: 14px;
    font-weight: 400;
}
/**/
.homepage-group-title {
    font-weight: 400;
}
/*Product slider*/
.products-block>div:hover {
    box-shadow: none;
}
.products-block>div .p {
    border: solid 1px #EAEAEA;
    border-radius: 5px;
    height: fit-content !important;
}
@media (min-width: 768px) and (max-width: 1440px) {
.products-block>div .p {
		margin: 0 5px;
}}
.products-block>div .p>a img {
    padding: 15px 15px 0 15px;
}
.products-block>div .p .name {
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: black;
    padding-left: 10px;
    padding-right: 10px;
}
p.p-desc {
    font-size: 14px;
    color: #959499;
    text-align: left;
    padding: 0 10px;
    margin: 0 !important;
}
.products-block>div .p .availability {
    text-align: left;
    padding: 0 10px;
    font-weight: 500;
    font-size: 14px;
    margin-top: 10px;
}
.availability-amount {
    font-size: 14px;
    color: #959499;
    font-weight: 400;
}
.products-block>div .p .p-bottom>div .prices .price-final {
    text-align: left;
}
.products-block>div .p .p-bottom>div .prices {
    justify-content: flex-start;
}
.products-block>div .p .p-bottom {
    padding: 5px 10px 0;
}
.products-block>div .p .p-bottom>div .prices .price-standard {
    order: 1;
    font-size: 14px;
    margin-left: 0;
}
.products-block>div .p .p-bottom>div .prices .price-standard>span strong {
    font-weight: 400;
}
.products-block>div .p .p-bottom>div .prices .price-save {
    order: 2;
    font-weight: 500;
    background-color: #eceeec;
    color: var(--color-primary);
    padding: 1px 3px;
    border-radius: 5px;
}
.products-block>div .p .p-bottom>div .prices .price-final {
    order: 3;
    font-size: 20px;
}
.products-block>div .p .p-bottom>div .prices .price-final strong {
    font-weight: 400;
    color: black;
}
/*Quantity + cart btn*/
.products-block .p-bottom>div .p-tools form {   
    display: flex;
    gap: 3%;
}
.products-block>div .p .p-bottom>div .p-tools .quantity {
    width: 39%;
}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    width: 58%;
    height: 35px;
    line-height: 35px;
    font-weight: 500;
    font-size: 14px;
    color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::before {
    content: url(/user/documents/upload/white-cart.svg);
    margin-right: 4px;
}
.products-block>div .p .p-bottom>div .p-tools>.btn:last-child {
    margin: 0 !important;
    background-color: var(--color-primary);
    color: white;
    font-weight: 500;
    width: 100%;
    line-height: 14px !important;
    font-size: 14px;
}
.products-block>div .p .p-bottom>div .p-tools {
    padding: 10px 0 0 0;
}
.products-block>div .p .p-in {
    padding-bottom: 10px;
}
.quantity {
    border-color: #EAEAEA;
    height: 35px;
    border-radius: 5px;
    padding-left: 25px;
    padding-right: 25px;
}
.quantity:hover {
    box-shadow: none;
}
.quantity input, .cart-widget-product-amount .quantity input {
    width: 35px;
    height: 35px;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Rubik';
}
.quantity .decrease, .quantity .increase, .cart-widget-product-amount .quantity .decrease, .cart-widget-product-amount .quantity .increase {
    height: 33px;
    border-radius: 5px;
}
.quantity .decrease:before, .quantity .increase:before {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}
.quantity .decrease:hover:before, .quantity .increase:hover:before {
    background-color: #eceeec;
}
@media (max-width: 992px) {
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    width: 100%;
}}
@media (max-width: 768px) {
p.p-desc {
    display: none;
}}
.flags {
    left: 5px;
    top: 5px;
}
.flag {
    border-radius: 5px;
}
/*Product navigation*/
.product-slider-holder .product-slider-navigation {
    background-color: #eceeec;
    border-radius: 8px;
}
.product-slider-holder .product-slider-navigation.navigation-prev:before, .product-slider-holder .product-slider-navigation.navigation-next:before {
    font-size: 10px;
    color: var(--color-primary);
}
.product-slider-holder .product-slider-navigation:before, .product-slider-holder .product-slider-navigation:hover:before {
    background-color: transparent;
}
@media (max-width: 767px) {
.product-slider-holder.has-navigation .product-slider-navigation.navigation-next {
    right: 5px;
}
.product-slider-holder.has-navigation .product-slider-navigation.navigation-prev {
    left: 5px;
}}
.product-slider-holder.has-navigation .product-slider-navigation {
    opacity: 1;
}
/*Footer*/
#footer {
    background: #1e1e1e;
}
.footer-rows h4 {
    color: white;
    font-weight: 500;
    font-size: 20px;
}
#footer li a, .footer-rows ul li {
    color: white;
    font-size: 14px;
    font-weight: 400;
}
a.footer-linka, a.footer-phone, a.footer-mail {
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: center left;
}
a.footer-linka {
    background-image: url(/user/documents/upload/linka-footer.svg);
}
a.footer-phone {
    background-image: url(/user/documents/upload/phone-footer.svg);
}
a.footer-mail {
    background-image: url(/user/documents/upload/mail-footer.svg);
}
.footer-bottom {
    color: #959499;
    font-weight: 400;
    font-size: 12px;
    background: #1e1e1e;
}
.footer-bottom strong {
    font-weight: 500;
}
#signature a {
		color: #959499;
}
a.cookies-settings.js-cookies-settings {
    color: var(--color-secondary-hover);
    text-decoration: underline !important;
}
form#formNewsletterWidget input.form-control {
    border-radius: 5px;
    font-size: 14px;
    border: none;
}
form#formNewsletterWidget .btn.btn-default.btn-arrow-right {
    background-color: transparent;
    border: none;
    color: var(--color-primary);
    height: 50px;
}
form#formNewsletterWidget .btn.btn-default.btn-arrow-right:before {
    content: "\e90e";
    transform: rotate(270deg);
    font-size: 14px;
}
form#formNewsletterWidget label.whole-width {
    color: white;
    font-size: 14px;
}
form#formNewsletterWidget label.whole-width a {
    color: var(--color-secondary-hover);
    font-weight: 500;
    text-decoration: underline;
}
form#formNewsletterWidget .consents.consents-first {
    margin-top: 0;
}
@media (min-width: 768px) {
form#formNewsletterWidget label.whole-width {
    font-size: 12px;
}}
#footer .banner {
    min-height: unset;
}
@media (max-width: 767px) {
.overall-wrapper {
    padding-bottom: 0 !important;
}}
/*Containers narrow*/
@media (min-width: 768px) {
.container-narrow {
    width: 747px;
}}
@media (min-width: 992px) {
.container-narrow {
    width: 972px;
}}
@media (min-width: 1200px) {
.container-narrow {
    width: 1178px;
}}
@media (min-width: 1440px) {
.container-narrow {
    width: 1418px;
}}
@media (min-width: 1600px) {
.container-narrow {
    width: 1560px;
}}
/*News items*/
@media (min-width: 768px) and (max-width: 1200px) {
.blog-wrapper .news-item {
    flex-basis: 33.3333%;
    width: 33.3333%;
    padding: 10px;
}
.blog-wrapper .news-item:nth-child(5) {
    display: none;
}}
@media (min-width: 1200px) {
.homepage-blog-wrapper .news-item {
    flex-basis: 25%;
    width: 25%;
    padding: 10px;
}}
@media (max-width: 768px) {
.blog-wrapper .news-item:nth-child(4), .blog-wrapper .news-item:nth-child(5) {
    display: none;
}}
.blog-wrapper .news-item .image, .news-wrapper .news-item .news-item-link-img {
    overflow: hidden;
    height: 210px;
    position: relative;
    border-radius: 5px;
}
.news-wrapper .news-item .news-item-link-img {
    margin-bottom: 10px;
    display: block;
}
.blog-wrapper .news-item .image img, .news-wrapper .news-item .news-image  {
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: inherit;
    max-height: 105%;
    position: absolute;
    object-fit: cover;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.news-item .text .title {
    font-size: 16px;
    font-weight: 500;
    color: black;
}
.news-item .text .description {
    line-height: normal;
    font-size: 14px;
    color: #959499 !important;
}
.blog-wrapper .news-item .read-article {
    display: block;
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    margin-top: 10px;
}
.homepage-blog-wrapper {
    margin-top: 0;
}
@media (min-width: 768px) {
.homepage-blog-wrapper {
    margin-left: -10px;
    margin-right: -10px;
}}
/*About us*/
.welcome-wrapper {
    position: relative;
    z-index: 1;
}
.welcome-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background-image: url(/user/documents/upload/gunsport-about.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
}
#content h1[data-testid="eshopHeader"] {
    color: white;
    font-weight: 500;
    max-width: 540px;
}
.welcome, .welcome a {
    color: white;
}
.welcome li {
    padding-top: 2px;
    padding-bottom: 2px;
}
.welcome ul {
    padding: 0;
}
.welcome-wrapper ul li:before {
		display: none;
}
.about-us-owner {
    display: flex;
    align-items: center;
    column-gap: 20px;
    max-width: 500px;
}
.about-us-owner img {
    max-width: 50px;
}
.about-us-owner-names {
    display: flex;
    flex-direction: column;
}
.welcome .owner-name {
    font-weight: 500;
}
a.about-us-btn {
    padding: 10px 20px;
    border: solid 1px white;
    border-radius: 5px;
    margin-left: auto;
}
/*About us store card*/
.store-card {
    position: absolute;
    right: 0;
    top: -4rem;
    margin: 0;
    background: #ffffff;
    max-width: 46rem;
    width: 100%;
    color: black;
    border-radius: 5px;
}
.store-info {
    padding: 20px;
}
.store-info h3 {
    margin: 0;
    margin-bottom: 10px;
    font-weight: 500;
    color: black;
}
p.store-address {
    background-image: url(/user/documents/upload/our-store.svg);
    background-position: center left;
    background-size: 20px;
    background-repeat: no-repeat;
    padding-left: 30px;
}
.open-hours p {
    margin: 0 !important;
}
p.open-time {
    color: black !important;
    font-weight: 500;
    margin-bottom: 10px !important;
    font-size: 16px !important;
}
.open-hours p {
    color: #959499;
    font-size: 14px;
}
a.store-card-btn {
    border: solid 1px black;
    border-radius: 5px;
    padding: 10px 20px;
    color: black;
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.welcome-wrapper.container-narrow {
    padding: 12rem 0 12rem;
    margin-top: 4rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
.welcome {
    max-width: 455px;
}}
@media (max-width: 992px) {
#content h1[data-testid="eshopHeader"] {
    max-width: unset;
    font-size: 24px;
}
.store-card {
    position: relative;
    right: unset;
    top: unset;
    margin: 5rem auto;
}
.about-us-owner {
    max-width: unset;
}
.welcome-wrapper.container-narrow {
    padding: 3rem 0;
}
.store-info {
    padding: 15px;
}}
/*Footer payment&delivery icons*/
.payment-icons img, .delivery-icons img {
    height: 30px;
    border-radius: 7px;
}
.payment-delivery-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    column-gap: 96px;
    row-gap: 20px;
    padding: 40px 20px;
    max-width: 1720px;
    margin: 0 auto;
    border-top: dashed 2px #303030;
    border-bottom: dashed 2px #303030;
}
.payment-icons-wrapper, .delivery-icons-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer-icons-title {
    width: min-content;
}
.footer-icons-title > span {
    color: white;
    font-size: 16px;
    font-weight: 400;
    margin-right: 5px;
}
.payment-icons, .delivery-icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}
.footer-icons-title {
    width: auto;
}
@media (min-width: 992px) and (max-width: 1100px) {
.footer-icons-title {
    width: min-content;
}}
@media (max-width: 992px) {
.payment-delivery-wrapper {
    display: flex;
    flex-direction: column;
}
.payment-icons-wrapper, .delivery-icons-wrapper {
    flex-direction: column;
}
.footer-icons-title > span {
    margin-right: 0;
}
.payment-delivery-wrapper img {
    max-height: 25px;
}}
/*Cart*/
.cart-free-shipping>div div strong {
    font-weight: 500;
}
.price-wrapper .price-label.price-primary, .price-wrapper .price.price-primary {
    font-weight: 500;
}
.summary .extra {
    color: var(--color-primary);
}
.cart-table tr td {
    border-top-color: #EAEAEA;
}
.cart-table, .checkout-box, .order-recapitulation, .order-summary-inner, .order-summary-item, .recapitulation-single {
    border-color: #EAEAEA;
}
.checkout-box, .order-summary-inner {
		border-radius: 5px;
}
.shipping-billing-table .radio-wrapper {
    border-style: none;
}
.shipping-billing-table .radio-wrapper {
    border: solid 1px !important;
    border-radius: 5px;
    border-color: #EAEAEA !important;
    margin-top: 10px;
}
.shipping-billing-table .radio-wrapper.active {
    border-color: var(--color-secondary-hover) !important;
}
ol.cart-header li.completed a:before {
    color: white;
}
ol.cart-header li.active strong:before {
    color: white;
    font-weight: 500;
}
.desktop .shipping-billing-table .radio-wrapper:hover {
    box-shadow: none;
}
#checkoutContent .helper {
    background: #eceeec;
    border-radius: 5px;
}
#checkoutContent .helper a {
    color: var(--color-primary);
}
.consents a {
    font-weight: 500;
}
/*Category + content page*/
@media (min-width: 768px) {
.breadcrumbs {
    margin-top: 10px;
}}
.empty-content p {
    font-size: 16px;
}
.sidebar-inner>div.box-sm {
    border-color: #EAEAEA;
    border-radius: 5px;
}
.mobile .category-header #products-listing-order {
    border-radius: 5px;
    font-weight: 500;
    color: var(--color-primary);
}
:where(body.ums_a11y_pagination--off) .pagination a {
    background-color: #eceeec !important;
    border-radius: 5px;
}
:where(body.ums_a11y_pagination--off) .pagination-top .pagination-link {
    background-color: #eceeec !important;
    border-radius: 5px 0 0 5px;
}
:where(body.ums_a11y_pagination--off) .pagination-top>strong {
    background-color: #eceeec !important;
    border-radius: 0 5px 5px 0;
}
.ui-slider-handle, .ui-slider-handle:hover {
    background-color: var(--color-secondary-hover);
    border-radius: 3px !important;
}
@media (max-width: 767px) {
:where(body.ums_a11y_category_page--off) .category-header .dropdown-menu strong {
    padding: 11px !important;
    color: var(--color-primary);
}}
.category-header .dropdown button {
    font-weight: 500;
}
.p-to-cart-block .p-final-price-wrapper .price-save {
    font-weight: 500;
    background-color: #eceeec;
    color: var(--color-primary);
    padding: 1px 3px;
    border-radius: 5px;
}
.p-to-cart-block .p-final-price-wrapper .price-final-holder {
    font-weight: 400 !important;
    color: black;
}
.p-to-cart-block .quantity {
    height: 52px;
}
.p-to-cart-block .quantity input {
    height: 52px;
}
.p-to-cart-block .quantity .decrease, .p-to-cart-block .quantity .increase {
    height: 50px;
}
.flag.flag-discount {
    background-color: var(--color-secondary-hover);
}
.flags-extra .flag {
    font-weight: 500;
}
.shp-tabs, .shp-tabs-holder {
    background-color: #eceeec;
    border-color: #eceeec;
    border-radius: 5px;
}
.shp-tabs-holder ul.shp-tabs {
    font-weight: 500;
    margin-left: 0;
}
.description-inner .extended-description {
    background-color: #eceeec;
    padding: 15px;
    border-radius: 5px;
}
.description-inner .extended-description table.detail-parameters tbody tr th .row-header-label {
    background-color: #eceeec;
}
table.detail-parameters tbody tr td a {
    color: var(--color-primary);
    font-weight: 500;
}
@media (min-width: 992px) {
.shp-tabs-holder ul.shp-tabs a.shp-tab-link {
    font-size: 16px;
    font-weight: 500;
}}
#accordion-content .shp-accordion {
    padding-top: unset;
    padding: 10px 15px;
    border: solid 1px #EAEAEA;
    margin-top: 10px;
    border-radius: 3px;
}
#accordion-content .shp-accordion .shp-accordion-link {
    color: #000000;
    font-size: 20px;
    font-weight: 500;
}
#accordion-content .shp-accordion .shp-accordion-link:after {
    color: var(--color-primary);
}
.add-comment {
    font-weight: 500;
}
.buttons-wrapper.social-buttons-wrapper {
    font-size: 14px;
}
.social-buttons-wrapper .link-icon {
    color: #959499;
}
@media (max-width: 768px) {
.buttons-wrapper.social-buttons-wrapper {
    justify-content: center;
}
.link-icons .link-icon:last-child {
    margin-right: 0px;
}}
td .availability-label {
    margin-left: 0px;
}
.p-thumbnails a img {
    border: solid 1px #EAEAEA;
    margin-right: 5px;
    border-radius: 5px;
}
.p-thumbnails a.highlighted img, .p-thumbnails a:hover img {
    border-color: var(--color-secondary-hover);
}
.p-to-cart-block {
    border-radius: 5px;
}
.add-to-cart-button, .cart-related-button .btn.btn-sm, .surcharge-list select, .variant-list select {
    border-radius: 5px;
}
.one-column-body table.detail-parameters tbody tr th {
    min-width: unset;
}
@media (min-width: 992px) {
.shp-tabs-wrapper .tab-content .tab-pane {
    width: 100%;
}}
#formDiscussion > p.text-right {
    text-align: left;
}
.discussion-form .form-group>.form-control, .vote-form .form-group>.form-control {
    border-radius: 5px;
    border-color: #EAEAEA;
}
/*Subcategories*/
.subcategories li a {
    color: black;
    padding: 12px;
    border-radius: 3px;
    border: 1px solid #EAEAEA;
    height: 80px;
}
.subcategories.with-image li {
    padding: 0 5px;
    margin-bottom: 10px;
}
.subcategories {
    margin: 0 -5px 30px -5px;
}
.subcategories.with-image li a .image {
    padding-right: 16px;
    width: 94px;
}
.subcategories.with-image li a .image img {
    max-height: 60px;
}
.subcategories.with-image li a .text {
    max-width: none;
    width: calc(100% - 94px);
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    text-decoration: none !important;
}
@media screen and (max-width: 767px) {
.subcategories {
    margin-bottom: 22px;
}
.subcategories li a {
    padding: 10px;
    height: 67px;
}
.subcategories.with-image li a .image {
    padding-right: 10px;
    width: 58px;
}
.subcategories.with-image li a .text {
    width: calc(100% - 58px);
    font-size: 14px;
}}
.subcategories li a:hover {
    border: solid 1px var(--color-secondary-hover) !important;
    box-shadow: 0 0 20px #EAEAEA !important;
}
/*Product variant box*/
.select-variant .box {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    cursor: pointer;
    font-weight: 500;
    border-radius: 7px;
    border: 2px solid var(--color-secondary-hover);
}
.select-variant .box.checked, .select-variant .box.checked:hover {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
    color: white;
}
.select-variant .box:hover {
    background-color: #eceeec;
    color: black;
}
.widget-parameter-wrapper .widget-parameter-value {
    margin: 0 5px 0 0 !important;
}
.widget-parameter-wrapper .widget-parameter-value a {
    color: #000;
    font-size: 12px;
    font-weight: 500;
    padding: 0 3px;
    min-width: 30px;
    height: 30px;
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #f2f2f2;
}
#product-detail-form .surcharge-label, #product-detail-form .variant-label {
    padding-bottom: 11px;
    font-size: 20px;
    font-weight: 500;
}
form#product-detail-form {
    padding: 20px;
    border: solid 1px #eaeaea;
    border-radius: 5px;
}
.p-to-cart-block {
    background-color: transparent;
    padding: 0;
}
@media (max-width: 768px) { 
    form#product-detail-form {
    padding: 10px;
}}
/*Login popup*/
.login-window-visible .user-action .user-action-in>div.user-action-login {
    position: fixed;
    left: 0;
    top: 0 !important;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    width: 100%;
    height: 100%;
    z-index: 9999;
    margin: 0;
    max-height: none;
}
.popup-widget.login-widget:before {
    display: none;
}
.login-widget .popup-widget-inner {
    width: 700px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    padding: 0;
    box-shadow: none;
    border: 0;
    max-height: calc(100vh - 40px);
    border-radius: 5px;
}
.login-widget .popup-widget-inner > div {
    padding: 40px;
    width: 50%;
}
.popup-widget h2 {
    font-size: 20px;
    margin-bottom: 22px;
    margin-top: 0;
}
.login-wrapper {
    padding-bottom: 0;
    padding-top: 8px;
}
.login-wrapper .btn {
    width: 100%;
    float: none;
    border-color: black !important;
    background-color: transparent;
    color: black !important;
    font-weight: 500;
    border-radius: 5px;
}
.login-wrapper .password-helper {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.password-helper a:first-child {
    display: none;
}
.login-wrapper .password-helper a {
    float: none;
    padding: 0 !important;
    color: black;
    text-decoration: underline;
}
.registration-container {
    border-left: 1px solid #e8e8e8;
}
.registration-container > h4 {
    font-size: 20px;
    margin-bottom: 22px;
    margin-top: 0;
}
.registration-container p {
    font-size: 14px;
    margin-bottom: 12px !important;
    background: url(/user/documents/upload/check-icon-d.svg) 0 50% no-repeat;
    padding-left: 25px;
    background-size: 18px;
    color: black;
}
.registration-container p strong {
    color: var(--color-primary);
}
.registration-container > a.btn.btn-conversion {
    width: 100%;
    margin-top: 20px;
    color: white !important;
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    padding: 10px 20px;
    font-weight: 500;
    border-radius: 5px;
}
.login-popup-close {
    position: absolute;
    right: 16px;
    top: 16px;
    line-height: 10px;
    cursor: pointer;
}
.login-popup-close::before {
    content: "\e912";
    display: inline-block;
    height: 20px;
    color: black;
    font-size: 10px;
    font-family: 'shoptet';
}
@media screen and (max-width: 767px) {
.login-widget .popup-widget-inner {
    width: calc(100% - 20px);
    overflow: auto;
    max-height: calc(100% - 20px);
}
.login-widget .popup-widget-inner > div {
    padding: 25px;
    width: 100%;
}
.login-widget .registration-container h4, .login-widget .registration-container > p {
    display: none;
}
.login-widget .registration-container::before {
    content: "Nemáte účet? Zaregistrujte se";
    font-size: 16px;
    line-height: 1.2;
    color: #333333;
    font-weight: 400;
    display: block;
    text-align: center;
    border-top: 1px solid #e8e8e8;
    padding-top: 20px;
}
.login-widget .registration-container {
    padding-top: 0 !important;
}}
form#formForgottenPassword .login-wrapper .btn {
    width: unset;
    margin-bottom: 22px;
}